{
    "files.watcherExclude": {
        "**/_build/**": true,
    },
    "python.formatting.provider": "black",
    "editor.rulers": [
        80,
        100,
        120
    ],
    "esbonio.sphinx.confDir": ""
}
